copy the config.properties and edit it to allow reading of x509 classes
[brooklyn-dist.git] / deb-packaging / pom.xml
Reading blob failed.